body{
    background-color: white;
}
main {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: auto;
}

@media screen and (min-width: 600px) {
    main {
        display: grid;
        grid-template-columns: 50% 50%;
        grid-template-rows: auto;
    }
    .contener{
        width: 100%;
    }
}

.contener{
    width: 320px;
    margin: auto;
    border: none;
    background-color: #f0f0f0;
}
.headlog{
    background-color : #ffffff;
}
.voyage{
    font-size: 15px;
    font-weight: bold;
    color: #464649;
    margin-left: 5px;
    padding-bottom: 5px;
}
.menu{
    display: flex;
    justify-content: right;
}
.secphoto{
    border-top-color: #bfbebe;
    border-style: solid;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
}
.mairie{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    background-color: #dcdbdb;
    width: 280px;
    height: 200px;
    border-style: solid;
    border-color: #ffffff;
    border-width: 10px;
    margin-bottom: 25px;
}
h1{
    font-size: 12px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 10px;
}
.block_comm{
    display: block;
    background-color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    /*width: 295px;*/
    font-weight: normal;
}
.block2{
    padding-top: 30px;
}
.block3{
    height: 200px;
    padding-top: 30px;
}
.block3 .text5{
    font-weight: normal;
}
h2{
    display: flex;
    align-items: center;
    font-weight: normal;
    margin-top: -20px;
}
.textcomm{
    font-size: 14px;
}
.text3{
    padding-left: 10px;
}
.text4{
    font-size: 9px;
    padding-left: 20px;
    padding-top: 5px;
}
.text5{
    display: block;
    width: 230px;
    height: 170px;
    padding-left: 10px;
    padding-top: 20px;
    margin-bottom: -5px;
}
.text6{
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 10px;
}
.text7 {
    padding-left: 30px;
}
.text8{
    text-align: center;
    font-size: 10px;
    color: #9e8c86;
}
.cadre120{
    display: flex;
    align-items: center;
    justify-content: center;
    color: black;
    text-align: center;
    width: 120px;
    height: 120px;
    background-color: #bdbdbd;
    margin-left: 10px;
    margin-top: -15px;
}
.tarif {
    display: grid;
    border: 1px solid #e0e0e0;
    background-color: #ffffff;
    align-items: center;
    width: 280px;
    height: auto;
    margin: auto;
    grid-template-columns: 70% auto;
    grid-template-rows: max-content;
    grid-template-areas:
                     "desi prix"
                    "desi prix"
                    "desi prix";
}
.tarif > * {
    border: 1px solid #e0e0e0;
    padding: 8px;
}
.desi{

    grid-area: desi;
    margin-right: 30px;
}
.prix {

    grid-area: prix;
    margin-right: 30px;
}
.listlien{
    padding-left: 10px;
    font-size: 10px;
}
.listlien li{
    display: inline;
    padding: 2px 2px 2px 10px;
    border-radius: 2px;
    background: #f2e7e7;
}
.listlien li:last-child{
    padding: 2px 2px 2px 20px;
}
.listlien a{
    text-decoration: none;
    color: #9e8c86;
}
.listlienvert{
    font-size: 12px;
    list-style-type: none;
}
.listlienvert a{
    text-decoration: none;
    color: #9e8c86;
    padding-left: 10px;
}
.cercle{
    width: 20px;
    height: 20px;
    position: relative;
    left: -5px;
    top: 6px;
}
.block4 .text5{
    height: 35px;
}
